<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yidian.shenghuoquan.bgoods">

    <application>
        <activity android:name="com.yidian.shenghuoquan.bgoods.ui.coupon.ChooseCategoryActivity" />
        <activity
            android:name="com.yidian.shenghuoquan.bgoods.ui.coupon.CategorySearchActivity"
            android:windowSoftInputMode="adjustPan" />
        <activity android:name="com.yidian.shenghuoquan.bgoods.ui.coupon.CommodityManagementActivity" />
    </application>
</manifest>